/*
  Theme Name:   B&E
  Theme URI:    http://melville.brand-one.net.au/
  Description:  PageLines framework child theme for B&E
  Author:       Brand One
  Author URI:   http://brand-one.com.au
  Version:      1.0
  Text Domain:  befire
  Tags:         services
  Category:     framework-child-theme
  Template:     pl-framework
*/

/* platform5 */
.pl-cred {
	display: none;
}

.pl-content-layout {
    padding-bottom: 1em !important;
    padding-top: 1em !important;
}
.sb-primary {
	padding-top: 2.5em !important;
}

/* button */
.pl-btn-primary {
  background-color: #302d63 !important;
  border-color: #302d63 !important;
  font-weight: 300 !important;
  font-size: 18px !important;
}

/* menu shift */
section#embed_uy7zjs2 {
  position:relative;
  z-index:100;
}

/* typography */
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    margin: 0.1em 0 1rem;
}

a {
	font-weight: bold;
}

/* ubermenu */
.ubermenu-responsive-toggle-main, .ubermenu-main, .ubermenu-main .ubermenu-target, .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target {
    font-weight: 700;
}

/* media grid */
.mg_grid_wrap {
    margin: 0px auto 15px !important;
}

/* sidemenu */
.childpages {
	font-family: "Open Sans Condensed";
	font-weight: 700;
	font-size: 18px;
}


/* spacing */
.pad-5 {
	padding: 5px !important;
}

.margin-top-5 {
	margin-top: 5px !important;
}
.margin-bottom-5 {
	margin-bottom: 5px !important;
}

.space-2 {
	letter-spacing: 2px;
}